
QGIS Application - Bug report #6866

New drag and drop designer

2012-12-12 03:47 PM - Pedro Venâncio

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15999

Description

When we have more fields than available space on the screen in one of the tabs (categories) of builtin forms, the fields become

inaccessible. It should appear a vertical scroll bar, such as when we use the "Autogenerate" forms.

History

#1 - 2013-01-07 10:17 AM - Matthias Kuhn

- Assignee set to Matthias Kuhn

#2 - 2013-01-07 10:24 AM - Matthias Kuhn

Awaiting pull: https://github.com/qgis/Quantum-GIS/pull/377

#3 - 2013-01-07 11:53 PM - Matthias Kuhn

- Status changed from Open to Closed

Fixed: commit:c4115cf
https://github.com/qgis/Quantum-GIS/pull/377

